// Name of a group of files
[groupname]
/l50014/l

// This section contains extensions of files belonging to the group.
// If one extenstion belongs to more than one group, definitions from all the
// groups are applied
[extensions]
tex

// This section defines commands related to the group of files
// Syntaxt of the row:
//     name     - command name (nicetext)
//     bitmap   - bitmap code from resources
//     shortcut - hotkey 
//     label    - (nicetext)
//     hint     - (nicetext)
//     command  - command to execute
//
// Command syntax:
//     exec:nicetext - execute nicetext
//     ins:nicetext' - insert nicetext to the editor window (_ denotes cursor position)
//
// Predefined constants:
//     <PROGRAMDIR>       - LEd directory
//     <PROJECT>          - full path of the project, e.g., C:\Papers\Newest.lpr
//     <PROJECTDIR>       - project directory, e.g., C:\Papers
//     <PROJECTNAME>      - project name, e.g., Newest
//     <PROJECTNAMEEXT>   - project name with extension, e.g., Newest.lpr
//     <MAINFILE>         - full path to the main project file, e.g., C:\Papers\Main.tex
//     <MAINFILEDIR>      - directory name of the main project file, e.g., C:\Papers
//     <MAINFILENAME>     - main file name, e.g., Main
//     <MAINFILENAMEEXT>  - main file name with extension, e.g., Main.tex
//     <FILE>             - full path to the selected file
//     <FILEDIR>          - directory of the selected file
//     <FILENAME>         - selected file name
//     <FILENAMEEXT>      - selected file name with extension
//     <BatchesDir>       - directory with LEd batches
//     <DefinitionsDir>   - directory with LEd definitions
//     <DictionariesDir>  - directory with LEd dictionaries
//     <LanguagesDir>     - directory with LEd language resources
//     <ProjectsDir>      - default LEd directory for projects
//     <TemplatesDir>     - directory with LEd templates
//     <ResourcesDir>     - directory with LEd resources

[commands\/bLaTeX - /l50014/l/b\/b/l50014/l/b]

// Enumeration
62001=62001==/l62003/l=/l62001/l=ins:/l62002/l
62006=62006==/l62008/l=/l62006/l=ins:/l62007/l
62011=62011==/l62013/l=/l62011/l=ins:/l62012/l
62016=62016==/l62018/l=/l62016/l=ins:/l62017/l

// Document division
62051=62051==/l62053/l=/l62051/l=ins:/l62052/l
62056=62056==/l62058/l=/l62056/l=ins:/l62057/l
62061=62061==/l62063/l=/l62061/l=ins:/l62062/l
62066=62066==/l62068/l=/l62066/l=ins:/l62067/l
62071=62071==/l62073/l=/l62071/l=ins:/l62072/l
62076=62076==/l62078/l=/l62076/l=ins:/l62077/l
62081=62081==/l62083/l=/l62081/l=ins:/l62082/l

// Figure
62101=62101==/l62103/l=/l62101/l=ins:/l62102/l

/ Table
62106=62106==/l62108/l=/l62106/l=ins:/l62107/l

// Font styles
62151=62151==/l62153/l=/l62151/l=ins:/l62152/l
62156=62156==/l62158/l=/l62156/l=ins:/l62157/l
62161=62161==/l62163/l=/l62161/l=ins:/l62162/l
62166=62166==/l62168/l=/l62166/l=ins:/l62167/l
62171=62171==/l62173/l=/l62171/l=ins:/l62172/l
62176=62176==/l62178/l=/l62176/l=ins:/l62177/l
62181=62181==/l62183/l=/l62181/l=ins:/l62182/l
62186=62186==/l62188/l=/l62186/l=ins:/l62187/l
62191=62191==/l62193/l=/l62191/l=ins:/l62192/l
62196=62196==/l62198/l=/l62196/l=ins:/l62197/l
62201=62201==/l62203/l=/l62201/l=ins:/l62202/l
62206=62206==/l62208/l=/l62206/l=ins:/l62207/l
62211=62211==/l62213/l=/l62211/l=ins:/l62212/l

// Font sizes
62251=62251==/l62253/l=/l62251/l=ins:/l62252/l
62256=62256==/l62258/l=/l62256/l=ins:/l62257/l
62261=62261==/l62263/l=/l62261/l=ins:/l62262/l
62266=62266==/l62268/l=/l62266/l=ins:/l62267/l
62271=62271==/l62273/l=/l62271/l=ins:/l62272/l
62276=62276==/l62278/l=/l62276/l=ins:/l62277/l
62281=62281==/l62283/l=/l62281/l=ins:/l62282/l
62286=62286==/l62288/l=/l62286/l=ins:/l62287/l
62291=62291==/l62293/l=/l62291/l=ins:/l62292/l
62296=62296==/l62298/l=/l62296/l=ins:/l62297/l

// Justification
62301=62301==/l62303/l=/l62301/l=ins:/l62302/l
62306=62306==/l62308/l=/l62306/l=ins:/l62307/l
62311=62311==/l62313/l=/l62311/l=ins:/l62312/l

// Mathematical environments
62351=62351==/l62353/l=/l62351/l=ins:/l62352/l
62356=62356==/l62358/l=/l62356/l=ins:/l62357/l
62361=62361==/l62363/l=/l62361/l=ins:/l62362/l
62366=62366==/l62368/l=/l62366/l=ins:/l62367/l
62371=62371==/l62373/l=/l62371/l=ins:/l62372/l
62376=62376==/l62378/l=/l62376/l=ins:/l62377/l

// Other environments
62401=62401==/l62403/l=/l62401/l=ins:/l62402/l
62406=62406==/l62408/l=/l62406/l=ins:/l62407/l
62411=62411==/l62413/l=/l62411/l=ins:/l62412/l
62416=62416==/l62418/l=/l62416/l=ins:/l62417/l
62421=62421==/l62423/l=/l62421/l=ins:/l62422/l
62426=62426==/l62428/l=/l62426/l=ins:/l62427/l
62431=62431==/l62433/l=/l62431/l=ins:/l62432/l
62436=62436==/l62438/l=/l62436/l=ins:/l62437/l

